/* --------------------------------------------------------------

   layout.css
   Disposition des blocs principaux
   cf.: http://romy.tetue.net/structure-html-de-base

-------------------------------------------------------------- */

*,*:after,*:before{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    text-align: center;
    background: #ffffff;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0.5px;
    line-height: 20px;
}

.page {
    position: relative;
    margin: 0 auto;
    padding: 0;
    text-align: left;}

.header {}

.main {padding: 1.2em 0 }

.footer {
    clear: both;
    margin-bottom: 0;}

.wrapper_sommaire {
    clear: both;
    float: left;
    width: 65%;
    overflow: hidden;
    background: #FFF;
}

.content_sommaire { min-height: 350px}

.wrapper {
    clear: both;
    float: left;
    width: 65%;
    overflow: hidden;}

.content {min-height: 350px}

.corpss1{
	float:left;
	width:100%;
	height:auto;
}

.corpss1 #menu-int, .col_droite_int{display:block; float:left; height:auto;}

.corpss1 #menu-int{
	width:25%;
	max-width:195px;
	background:#57abe3;
	padding:0 10px;
}

.corpss1 #menu-int li{
    border-bottom: 1px solid #01558E;
    display: block;
    float: left;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 10;
}

.corpss1 #menu-int li a{
    color: #FFFFFF;
    display: inline-table;
    float: left;
    font-family: 'FuturaBtMd';
    font-size: 12px;
    height: auto;
    padding: 10px 5px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}

.corpss1 #menu-int li.active a{
    color:#01558e;
}

#col_droite_int, #col_droite_int h2, #col_droite_int span, #col_droite_int p{float:left; width:100%; height:auto;}

#col_droite_int{
	padding-right:20px;
}

#col_droite_int h2, #col_droite_int span, #col_droite_int p{
	margin:0 0 20px 0;
	letter-spacing: 0.5px;
    line-height: 20px;
}

#col_droite_int h2.titre{
	color:#585858;
	font-size:16px;
	font-family: 'FuturaHvBt';
	text-transform:uppercase;
	margin-top:25px;
}

#col_droite_int span.sous-titre{
	color:#1383cf;
	font-size:13px;
	text-align:justify;
	padding-bottom:20px;
	border-bottom:1px solid #d1d1d1;
	font-family: 'FuturaBtMd';
}

#col_droite_int ul#actus li div.texte, #col_droite_int ul#actus li div.image{
	width:50%;
}

#logo_article{
	float:left;
	width:100%;
	height:auto;
	max-width:513px;
	/*margin-left:-20px;*/
}

.col_droite_int #logo_article{
	max-width:100%;
	text-align:center;
}

#bloc_recherche_pub{
	float:left;
	width:100%;
	height:auto;
	margin-top:10px;
}


#bloc_recherche_pub .formulaire_recherche{
	float:right;
	width:190px;
	height:auto;
}

#rech_afrigap .col1-6{
	width:33%;
	float:left;
        margin-right: 3%;
}
#rech_afrigap #col_recherche_pub{ margin-right: 0; width: 28%; }
#rech_afrigap .ui-selectmenu-button span.ui-selectmenu-text{ height: 35px; font: 14px "FuturaLightBT",arial; }
#rech_afrigap #col_recherche_pub input.text{
    height: 35px;
    font: 14px "FuturaLightBT",arial;
}

#rech_afrigap div.col1-6:last-child{
	width:33%;
	float:left;}

#rech_afrigap .col1-6 #id_pays, #rech_afrigap .col1-6 #id_thematique{max-width:100%; width:100%;}

#bloc_recherche_pub .formulaire_recherche input.text, #bloc_recherche_pub .formulaire_recherche input.submit{
	height:35px;
	padding:5px 10px;
}

#bloc_recherche_pub .formulaire_recherche input.text{
	background-color: #DDDDDD;
    border: 1px solid #DDDDDD;
    color: #606A6A;
    font-size: 12px;
}


#bloc_recherche_pub .formulaire_recherche input.submit{
	background: url("../img/fond_bouton1.gif") no-repeat scroll center center #ABABAB;
    border-color: #DADADA;
    border-style: none solid;
    height: 35px;
    width: 35px;
}

#logo_article span.date{
	color:#1383cf;
	font-size:11px;
	font-family: 'FuturaHvBt';
}

.col_droite_int #logo_article img{
	display:block;
	margin:auto;
	max-width:100%;
	height:auto;
}

#logo_article  img{
	display:block;
	max-width:100%;
	height:auto;
}

#col_droite_int p{
	text-align:justify;
	color:#797979;
	font-size:14px;
	font-family: 'FuturaBkBTBook';
}

#ariane {
    float: left;
    height: auto;
    width: auto;
    margin-top: 20px;
}

#hierarchie, #ariane a, #ariane span {
    color: #1383cf;
    font-family: 'FuturaLightBT';
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-transform: capitalize;
}

.corpss1 #menu-int li a span{
	display:table-cell;
	float:none;
	vertical-align:middle;
	line-height:normal;
}

.corpss1 #menu-int li:last-child{
	border-bottom:0;
}


.col_droite_int{
	width:100%;
}
.corpss1 #menu-int + .col_droite_int{
	width:75%;
}

.corpss1 #menu-int + .col_droite_int #col_droite_int{
	padding-left:20px;
}
.aside{
    float: right;
    width: 33%;
    max-width:340px;
    padding: 18px 28px;
    background: #f2f2f2;
    margin-bottom: 3%;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    vertical-align:top; }

/* Entete et barre de navigation
------------------------------------------ */

.col-droite.bgcolor{
	background-color:#878787;
}

.col_centre{
	float:left;
	width:100%;
	height:auto;
}

#journal{
	margin:40px auto;
	width:185px;
}

.home img{margin-top:5px;}

#journal h3, #journal span{
	display:block;
	width:100%;
	text-transform:uppercase;
	text-align:center;
}

#journal h3{
	color:#f2f2f2;
	border-bottom:1px solid #5e5e5e;
	font-size:28px;
	font-family: 'FuturaHvBt';
}

#journal span{
	color:#c8c8c8;
	font-family: 'FuturaBtMd';
	font-size:15px;
}

.header { padding-top: 1.5em }

.header #logo {
    display: block;
    margin: 0;
    line-height: 1;
    font-weight: bold; }

.header #logo,
.header #logo a,
.header #logo a:hover {
    background: transparent;
    text-decoration: none;
    color: #FFF; }

.header #slogan {margin: 0}

.formulaire_menu_lang {
    position: absolute;
    right: 0;
    top: .9em;
    display: block;
    width: 30%; }

.nav {
    border: solid #222;
    border-width: 1px 0; }

.corps2 .main {
	padding: 0;
 }

.col_gauche{
	float:left;
	height:auto;
	width:67%;
	max-width:683px;
	padding-top: 13px;
}

.pied_droite div.h4{
	color:#fff;
	font-family: 'FuturaBkBTBook';
	font-size:13px;
	text-transform:uppercase;
	border:0;
	margin:0;
	padding-bottom:5px;

}

#col_droite_int .formulaire_spip #coordonnee{
	float:left;
}


#col_droite_int #equipe li span{
	float:left;
	width:100%;
	display:block;
	font-family: 'FuturaBkBTBook';
	font-size:12px;
	text-align:center;
	color:#797979;
	line-height:normal;
	margin-bottom:0;
}

#col_droite_int #equipe{
    display: block;
    float: left;
    text-align: left;
    width: 100%;
}
#col_droite_int #equipe:after {
    content: "";
    display: inline-block;
    height: 0;
    line-height: 0;
    width: 100%;
}

.pied_droite input.text{
	width:317px;
	border:0;
	background:#fff;
	height:30px;
	line-height:30px;
	padding-left:10px;
	display:block;
	float:left;
}

.pied_droite .formulaire_spip_listes_inscription{
	width:100%;
	display:block;
	float:left;
	margin:0;
}

.pied_droite span.style-form{
	color:#fff;
	text-align:right;
	line-height:normal;
	padding-right: 66px;
}

.pied_droite span.style-form #desabo{
	display:block;
	float:right;
	margin:0 0 0 15px;
	height:12px;
	width:12px;
	vertical-align:bottom;
}

.pied_droite span, .style-form, .pied_droite p{
	display:block;
	float:left;
	width:100%;
	font-family: 'FuturaBkBTBook';
	color:#fff;
	font-size:13px;
}

.pied_droite p.formulaire_erreur{
	color:#FF0000;
	font-size:14px;
}

.pied_droite input[type="submit"], .pied_droite input.submit{
	border:0;
	border-radius:0;
	background:#57abe3;
	color:#002e4d;
	text-shadow: none;
	margin:0;
	text-transform:uppercase;
	font-size:11px;
	height:30px;
	line-height:normal;
	font-family: 'FuturaBkBTBook';
	display:block;
	float:left;
}

.nav ul li a {
    float: left;
    display: block;
    padding: .5em 1em;
    border-right: 1px solid #222;
    text-decoration: none; }

.nav ul li.on2 a {
    background: #EED;
    color: #222;
    font-weight: normal;}

.nav ul li a:focus,
.nav ul li a:hover,
.nav ul li a:active {
    background: #222;
    color: #FFF; }

.footer .colophon {
    float: left;
    height: 40px;
    width: 70%;
    margin: 0; }

.footer .generator {
	float: right;
    text-align: left;
    width: 100%;}

.footer .generator a {
    padding: 0;
    background: none;
    display:inline-block;
    margin:10px;}


.footer .generator a:first-child {
    margin-left:0;}

/* Gabarit d'impression
------------------------------------------ */

@media print {
    .page,
    .wrapper,
    .content { width: auto }
    .nav,
    .arbo,
    .aside,
    .footer { display: none }
}

/* Affichage sur petits ecrans
Cf.: http://www.alsacreations.com/astuce/lire/1177
------------------------------------------ */

@media (max-width: 640px) {
    /* passer tous les elements de largeur fixe en largeur automatique */

    body,
    .page,
    .header,
    .main,
    .footer,
    .wrapper,
    .content,
    .aside {
        width: auto !important;
        margin: auto !important;
        padding: auto !important; }

    .page {
        margin: 0;
        padding: 0; }

    /* Passer a une seule colonne (a appliquer aux elements multi-colonnes) */

    .content,
    .aside {
        clear: both;
        float: none !important;
        width: auto !important; }

    .nav ul li a {
        float: none;
        border: 0; }

    #formulaire_recherche {
        display: none;
        position: static;
        text-align: center; }

    .arbo { display: none }

    .footer .colophon {
        width: auto;
        float: none; }

    .footer .generator { display: none }

    /* header du calendrier full-calendar */

    table.fc-header td {
        display: block;
        text-align: left; }
}

.entete_bleu1 {
    background: #1383cf;
    padding: 0;
    margin-bottom: 0;
    overflow: hidden; }

.col-1{width: 100%;}

.centrer{
	width: 98%;
	max-width: 1020px;
	margin: 0 auto;}

.entete_bleu2{
    height: 95px;
    left: 0;
    margin: 0 auto;
    max-width: 1020px;
    min-width: 20px;
    position: relative;
    top: 0;
    width: 98%;
}

.entete_bleu_fonce1{background-color: #01558e;}
.entete_bleu_fonce2{height: 36px;}

.corps1 {
    background: none transparent;
    width: 100%;
    overflow: hidden;}

.corps2 {
    min-width: 20px;
    max-width: 1020px;
    width: 98%;
    margin: 0 auto;}

.pied2 {
    min-width: 20px;
    max-width: 1020px;
    width: 98%;
    clear: both;
    margin: 25px auto 0 auto;
    overflow: hidden;
    padding-top:20px;
    padding-bottom:20px}

.pied {
    text-align: left;
    width:100%;
    background:#1383cf;
}

.pied_gauche span, .pied_gauche p, .pied_gauche small{
	display:block;
	float:left;
	height:auto;
	width:100%;
	text-align:left;
	font-family: 'FuturaBkBTBook';
	color:#fff;
	line-height:normal;
	margin-bottom:10px;
	font-size:12px;
}
.pied_gauche a.spip_out, .pied_gauche a.spip_ancre { color: #ffffff; }
.pied_gauche a.spip_out: hover { text-decoration: underline; }

.pied_gauche small a{
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}

.pied_gauche small a:hover{
	border-bottom: solid 1px;
	padding-bottom:1px;
}

.pied_gauche span{
	text-transform:uppercase;
}

.pied_gauche .color1{
	color:#fff;
}

.bloc_contenu {
    padding: 3.4%;
    margin-bottom: 3%;
    background: #FFF;
    overflow: hidden;
    -moz-box-shadow: inset 0 0 14px 14px #EFEFEF;
    -webkit-box-shadow: inset 0 0 14px 14px#EFEFEF;
    box-shadow: inset 0 0 14px 14px #EFEFEF;
    border: solid 1px #FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;}

.bloc_contenu2 {
    padding: 2% 2% 0 2%;
    margin-bottom: 3%;
    background: #FFF;
    overflow: hidden;
    -moz-box-shadow: inset 0 0 14px 14px #EFEFEF;
    -webkit-box-shadow: inset 0 0 14px 14px#EFEFEF;
    box-shadow: inset 0 0 14px 14px #EFEFEF;
    border: solid 1px #FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;}

.item_menu {
    padding: 10px 10px 20px 10px;
    border-radius: 5px 5px 0 0;
    background: #333;
    color: #FFF;
    border: solid 1px #444;}

.item_menu_accueil {
    padding: 10px 10px 20px 10px;
    border-radius: 5px 5px 0 0;
    background: #8CA429;
    color: #FFF;
    border: solid 1px #8CA429;}

.slogan_site {
    color: #02436E;
    display: block;
    float: left;
    font-style: normal;
    margin-top: 30px;
    text-transform: uppercase;
    font: 12px "FuturaBkBTBook",arial;
}

.pied_gauche span{font-size:12px;}

.footer .pied_gauche {
    width: 50%;
      max-width:400px;
    float: left;}

.footer .pied_centre {
    width: 50%;
    float: left;
    max-width:350px;
   padding-left: 3%;}

.footer .pied_droite {
    width: 50%;
    max-width:350px;
    float: right;}

.classement {
    list-style-type: decimal;
    margin-left: 1.7em;
    line-height: 1.25em;}

.sans_serif_moyen { font-family: Arial}

.la_suite {
    margin: 0 0 5% 0;
    padding: 1.4%;
    border: solid 1px #677821;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #8CA429;
    text-shadow: 1px 1px 0px rgba(150, 150, 150, 1);}

.la_suite:hover {
    margin: 0 0 5% 0;
    padding: 1.4%;
    border: solid 1px #769548;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #ABC837;
    text-shadow: 1px 1px 0px rgba(150, 150, 150, 1);}

.introduction {
    margin-bottom: 5%;
    line-height: 1.6;}

.introduction2 {
    margin-bottom: 3%;
    line-height: 1.6;}

.bloc_logo_article {
    position: relative;
    float: right;
    margin: 0 0 2% 3%;
    padding: 0;
    width: 35%;
    height: auto;
    border: solid 4px #FFF;
    -moz-box-shadow: 0px 0px 5px 1px #cfcfcf;
    -webkit-box-shadow: 0px 0px 5px 1px #cfcfcf;
    box-shadow: 0px 0px 5px 1px #cfcfcf;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=NaN, Strength=5);}

.bloc_agrandir {
    position: absolute;
    left: 40%;
    top: 43%;
    margin: 0 auto; }

.icone_agrandir {
    width: 84%;
    height: auto;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    filter: alpha(opacity=50); }

.icone_agrandir:hover {
    width: 84%;
    height: auto;
    opacity: 0.8;
    -moz-opacity: 0.8;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    filter: alpha(opacity=80); }

.num_com {
    float: right;
	font-size: 1.6em !important;
	color: #DCDCDC;
	font-family: Georgia !important;
	font-style: italic !important;
	}

.nbre_coms {
    color: #FFF;
    padding: 0.2em 0.4em;
    background: #8CA429;
    border-radius: 4px; }

.bloc_portfolio {
    display: block;
    background: #EFEFEF;
    padding: 2% 0% 2% 2%; }

.bloc_portfolio:hover {
    display: block;
   /* background: url(img/back_docs.png);*/
    padding: 2% 0% 2% 2%; }

.bloc_logo_site { float: left }

#nav-container span.logo_site{margin:0; height:36px; display:none}

#col_droite_int p.chapo{
	color:#1383CF;
	font-family: 'FuturaBkBTBook';
}

.entete_bleu_fonce1.fixed #nav-container span.logo_site{display:block;}

span.logo_site{
    /*background: url("../img/separateur_logo.gif") no-repeat scroll right 14px transparent;*/
    border-right: 0;
    display: block;
    float: left;
    height: 62px;
    margin-right: 15px;
    margin-top: 11px;
    padding-right: 12px;
}
.entete_bleu_fonce1.fixed {
    height: 40px;
    padding: 0;
    position: fixed;
    z-index: 1000;
    top:0;
    left:0;
}
.entete_bleu_fonce1.fixed .entete_bleu_fonce2{ height: 40px; }
.entete_bleu_fonce1.fixed .entete_bleu_fonce2 #nav-container,
.entete_bleu_fonce1.fixed .menuder,
.entete_bleu_fonce1.fixed .menuder li{ height: inherit; }

span.logo_site img{
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: middle; }

.menu_select{
    display: none;
    padding: 0 60px 0 10px;
    background: #57ABE3;
    color: #FFF;
    outline:none;
    border:solid 2px #02436E;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    text-align: left;
    font-size: 1.4em;
    text-transform: uppercase;}

.select_rub{
    text-align: left !important;
    font-size: 0.8em !important;
    text-transform: none !important;}

.spip-icons{
    font-family: 'spip-icons' !important;
    font-size: 1.2em;
    color: #808080;
    vertical-align: middle;}

.spip-icons:hover{color: #CCC}

.menu_select option:hover{
	background:#57ABE3;
}

#remonter {
    position: fixed;
    bottom: 5%;
    right: 3%;
    cursor: pointer;
    display: none;
    opacity: 0.3;
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    filter: alpha(opacity=30); }

#remonter:hover {
    position: fixed;
    bottom: 5%;
    right: 3%;
    cursor: pointer;
    display: none;
    opacity: 0.7;
    -moz-opacity: 0.7;
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    filter: alpha(opacity=70);}

.image_opacity {
    opacity: 0.7;
    -moz-opacity: 0.7;
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    filter: alpha(opacity=70);}

.image_opacity:hover {
    opacity: 1;
    -moz-opacity: 1;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    filter: alpha(opacity=100);}

@media (max-width: 3000px) {
    .ajustable {
        width: auto !important; /*500px !important;*/
        max-width: 100% !important;
        height: auto;
        border: 0;
    }
}

@media (max-width: 960px) {
    .ajustable {
        max-width: 100% !important;
        height: auto;
        border: 0; }
}

@media (min-width: 800px) {
	input.text{
	float: right;
    max-width: 250px;}
}

@media (max-width: 800px) {
    body { font: 0.9em/1.5em Arial }

    .classement {
        list-style-type: decimal;
        margin-left: 0.4em;
        padding-left: 0;
        line-height: 1.25em; }

    .logo_site {
        margin: 0;
        float: left;
        width: 160px;
        height: auto; }

    .bloc_logo_site {
        float: none;
        margin: 0 auto; }

.entete_bleu_fonce1.fixed .logo_site{
	width:50px;
}

    .ajustable {
        max-width: 100% !important;
        height: auto;
        border: 0; }
}

@media (max-width: 640px) {
    body { font: 0.85em/1.5em Segoe, Arial }

    h1,
    h1.spip,
    h2,
    h3,
    h4,
    h5,
    h6,
    .h1,
    .h3,
    .h3_2,
    .h4,
    .h4_2,
    .h5,
    .h6,
    .une { font-family: Segoe, Arial }

    .menu_select {
		display: inline-block;
		margin-top: 10px;
		position: absolute;
		right: 0;
		top: 0;
		width: 300px;}

    #nav-container { display: none }

    #remonter,
    #remonter:hover { display: none }

    .ajustable {
        max-width: 100% !important;
        height: auto;
        border: 0; }

    .footer .generator { float: right }
    .bureau{ display: none; }
}

@media (max-width: 480px) {
    body { font: 0.8em/1.5em Segoe, Arial }

    .footer .pied_gauche {
        width: 100%;
        float: none; }

    .footer .pied_centre {
        width: 100%;
        float: none;
        margin-left: 0; }

    .footer .pied_droite {
        width: 100%;
        float: none; }

    .slogan_site { display: none }

    .logo_site {
        margin: 0 auto;
        display: block;
        text-align: center !important;
        float: none; }

    .bloc_contenu2 { padding: 3.4% 3.4% 0 3.4% }

    .ajustable {
        max-width: 100% !important;
        height: auto;
        border: 0; }

    .menu_select {
        display: block;
        width: 46%;
        margin: 1em auto 0 auto;
        float: none; }
}

@media (max-width: 320px) {
    body { font: 0.7em/1.5em Segoe, Arial }

    .icone_agrandir { display: none }

    .spip_logos_right {
        float: right;
        margin: 0 0px 10px 24px;
        padding: 0;
        border: 0;
        width: 24%;
        height: auto;
        -moz-box-shadow: 0;
        -webkit-box-shadow: 0;
        -o-box-shadow: 0;
        box-shadow: 0; }

    .ajustable {
        max-width: 100% !important;
        height: auto;
        border: 0; }
}

/* end */

/* ajout */
#bloc_recherche_entete{
    float: right;
    position: absolute;
    right: 0;
    top: 31px;
    width: 183px;
}

.col_gauche div.titre {
    float: left;
    width: 100%;
    border-bottom:5px solid #2b95dc;
    padding-bottom:5px;
}

#col_gauche_rubrique div.titre {
    margin-top: 0;
}

div.titre h1 {
    float: left;
    margin:0;
    font-size:18px;
	text-transform:uppercase;
}

div.titre .lien, div.titre h1 {
	color:#686868;
	font-family: 'FuturaBkBTBook';
}

div.titre .lien {
    float: right;
    margin:0 25px 10px 0;
    font-size:12px;
}

hr {
    background: url("../img/separateur_titre.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    height: 6px;
    margin: 0;
    width: 100%;
}

ul#actus {
	text-align: justify;
    width: 100%;
}
ul#actus:after{
	content:"";
	width: 100%;
	display: table;
}

#col_droite_int ul#actus.actus_terrain li > div{
	width:100%;
	max-width:100%;
}

#col_droite_int ul#actus.actus_terrain li{
	float: none;
	display: inline-block;
	width:49%;
	clear:none;
	border-top:0;
	padding-top:0;
	vertical-align: top;
}


/*#col_droite_int ul#actus.actus_terrain li:nth-child(2n){
	border-bottom:solid 1px #e8e8e8;
}*/

#col_droite_int ul#actus.actus_terrain li.first{
	margin-top:15px;
}

#col_droite_int ul#actus.actus_terrain li > div.texte{
	margin-top:20px;
}

#col_droite_int ul#actus.actus_terrain li > div.image img{
	display:block;
	margin: 0 auto;
}

ul#actus + #pagination {
    margin-bottom: 0;
    margin-top: 27px;
}

ul#actus li {
    clear: both;
    float: left;
    margin-top: 15px;
    padding-top: 15px;
    width: 100%;
    border-top:1px solid #e8e8e8;
}

ul#actus li:last-child{
    padding-bottom: 15px;
}

ul#actus li.first {
    border-top: 0 none;
    margin-top: 20px;
    padding-top: 0;
}

ul#actus li a {
	color:#585858;
	text-transform:uppercase;
	font-size:14px;
	font-family: 'FuturaBtMd';
}

.img-col-droite{
	display: block;
    margin: 0 auto 5px;
    max-width: 100%;
 }

.aside h2{
	display:block;
	float:left;
	width:100%;
	text-align:left;
	color:#585858;
	font-size:16px;
	text-transform:uppercase;
	font-family: 'FuturaBkBTBook';
	border-bottom:5px solid #d1d1d1;
	padding-bottom:10px;
	margin-bottom:10px;
}

.col-droite{float:left; width:100% !important; height:auto; margin-bottom:10px;}

ul#actus li a.voirplus {
	color:#585858;
	text-transform:uppercase;
	font-size:11px;
	width:94px;
	height:30px;
	line-height:30px;
	background:#e8e8e8;
	text-align:center;
	display:block;
	float:left;
	margin-top:15px;
	font-family: 'FuturaHvBt';
}

ul#actus li a .date {
	color:#1383cf;
	font-size:11px;
	margin-bottom:3px;
	float:left;
	width:100%;
	display:block;
	font-family: 'FuturaHvBt';
}

ul#actus li a:hover {
    text-decoration: none;
}

ul#actus li div.image {
    max-width: 246px;
    float: left;
    height: auto;
}

ul#actus li div.image img {
    height: auto !important;
    max-width: 100%;
}

ul#actus li div.texte {
   float: left;
    margin-top: 0;
    max-width: 445px;
    padding-left: 15px;
    padding-right: 0;
    width: 66%;
}

.texte h2 {
    text-transform: none;
}

ul#actus li div.texte a h2 {
    color: #585858;
    font: 1em 'FuturaBtMd',arial;
    margin-bottom: 0;
    margin-top: 0;
    text-align: left;
}

ul#actus li div.texte a h2:first-letter{
    text-transform:uppercase;
}

span.infoplus {
    color: #686868;
    display: block;
}

ul#actus li div.texte a p {
    color: #686868;
    display: block;
    float: left;
    font-size: 100%;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 0;
    text-align: justify;
    text-transform: lowercase;
    font-family: 'FuturaLightBT';
}

.col_centre_bas{float:left; width:100%; height:auto;}

.presentation{
	float:left;
	max-width: 308px;
    width: 34%;
	margin-right:48px;
}

.presentation a{
	display:block;
	float:left;
	width:100%;
}

.presentation#accueil_mediatheque ul, .presentation#accueil_mediatheque ul li{
	display:block;
	float:left;
	width:100%;
	margin:0;
}

.presentation#accueil_mediatheque ul li{
	border-bottom:1px solid #e8e8e8;
	padding-bottom:10px;
	margin-bottom:10px;
}

#accueil_mediatheque.presentation ul li:first-child{
	padding-top:10px;
}

.presentation#accueil_mediatheque ul li:last-child{
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0;
}

.presentation#accueil_mediatheque ul li a span, .presentation#accueil_mediatheque ul li a div{
	float:left;
	display:block;
}

.presentation#accueil_mediatheque ul li a span{
	min-width: 112px;
    width: 35%;
}

.presentation#accueil_mediatheque ul li a div{
	width:63%;
	padding-left:15px;
}

.presentation#accueil_mediatheque ul li a div h3, .presentation#accueil_mediatheque ul li a div p{
	display:block;
	float:left;
	width:100%;
	color:#797979;
	font-family: 'FuturaLightBT';
}

.presentation#accueil_mediatheque ul li a div h3{
	text-transform:uppercase;
	font-size:14px;
}

.presentation#accueil_mediatheque ul li a div p{
	font-size:13px;
	text-align:left;
	line-height:normal;
}

.int-aside{
	padding:18px 31px !important;
}

#accueil_publications .position-img{
	display: block;
    float: left;
    position: relative;
    width: 100%;
}

.int-aside .col-droite h4, .int-aside .col-droite h5, .int-aside .col-droite p{
	display:block;
	float:left;
	width:100%;
	line-height:15px;
}

.int-aside .col-droite h5{
	color:#1383cf;
	font-size:11px;
	font-family: 'FuturaHvBt';
	margin-bottom:10px;
}

.int-aside .col-droite p{
	color:#797979;
	font-size:13px;
	text-align:justify;
	font-family: 'FuturaBkBTBook';

}

.int-aside .col-droite h4{
	color:#585858;
	font-family: 'FuturaBtMd';
	font-size:14px;
	border:0;
	font-weight:normal;
	padding:0;
	margin-bottom:3px;
}

#accueil_publications .position-img h3{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:url("../img/bg-div.png");
	margin:0;
	color:#585757;
	font-size:18px;
	text-transform:uppercase;
	padding:15px 15px 15px 20px;
	line-height:normal;
	font-family: 'FuturaBkBTBook';
}

.presentation a.position-img img{
	display:block;
	margin:auto;
	float:none
}

.presentation h2, .int-aside h2{
	float:left;
	width: 100%;
	color:#757575;
	font-family: 'FuturaBkBTBook';
	font-size:16px;
	text-transform:uppercase;
	border-bottom:5px solid #2b95dc;
	padding-bottom:10px;
}

#accueil_publications .titre{
	display:block;
	float:left;
	width:100%;
	background:#f2f2f2;
	height:45px;
	line-height:45px;
	padding-right:15px;}

#accueil_publications .titre a{
	display:block;
	width:auto;}

.presentation#accueil_publications{margin:0;}


UL#equipe li{
    display: inline-block;
    float: none;
    margin-right: 0.33%;
    min-height: 250px;
    padding-bottom: 20px;
    width: 32%;
}

UL#equipe li:nth-child(3){
	margin-right:0;
}

#col_droite_int img+p, #col_droite_int img+span.sous-titre{margin-top:20px;}

#map{
    height: 368px;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    z-index: 0;
}
#map svg{
    float: none;
    margin: 115px 0 0 110px;
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
}

ul#actus.mediathe li:last-child{
	margin-right:0;
}

ul#actus.mediathe li a p{
	color:#2a95db;
	font-size:13px;
	text-transform:lowercase;
	text-align:center;
	font-family: 'FuturaHvBt';
	margin:5px 0;
	line-height: normal;
}

ul#actus.mediathe li a p:first-letter{
	text-transform:uppercase;
}

ul#actus.mediathe{
	padding-top:15px;
	float: left;}

ul#actus.mediathe li.first{margin-top:0}
ul#actus.mediathe li.first + li { margin-top: 0; padding-top: 0; }

ul#actus.mediathe li{
    border-bottom: 3px solid #2a95db;
    clear: none;
    display: inline-block;
    float: none;
    margin-bottom: 15px;
    margin-right: 18px;
    margin-top: 0;
    min-height: 195px;
    vertical-align: top;
    width: 214px;
}

ul#actus.video li div{
	background:url("../img/videobg.png") repeat;
	opacity:1;
}

ul#actus.video li img{
	opacity:0.5;
}

div.video{
    float: left;
    width: 100%;
    clear: both;
    margin-top: 25px;
}

div.video iframe{max-width: 100%;}

.formulaire_contact{margin-top: 23px;}

/* REVUE DE PRESSE */
.rub_16 ul#actus li div.texte{ max-width: none; width: 100%; }

.rub_10 #accueil_publications, .rub_10 #accueil_publications + div.titre{ display: none; }
